.App {
  
  background-color: #faebd7;
  width: 50%;
  margin: 2rem auto;
  padding: 2rem;
  border-radius: 20px;
}


#order-text{
  font-weight: bold;
}

#inputs-container{
  display: inline;
  padding: 0.7rem;
  border-radius: 15px;
  border: 2px solid black;
  background-color: aliceblue;
}

table, th, td {
  border: 1px solid;
  color: #291E05;
  font-size: 1.5rem;
}

table{
  margin-top: 2rem;
}


th, td{
  padding: 0.5rem;
}

p{
  text-align: justify;
  font-size: 1.2rem;
  color: #291E05;

}

#bigO-img{
  width: 90%;
  height: 100%;
}